@media (max-width:1024px){#wrapper .cs_call_to_action.cs_align_right .cs-button-call,
#wrapper .cs_call_to_action.cs_align_left .wpb_call_text,
#wrapper .cs_call_to_action.cs_align_left .cs-button-call,
#wrapper .cs_call_to_action.cs_align_right .wpb_call_text{float:none;}
#wrapper .cs_call_to_action{text-align:center;}
#wrapper .cs_call_to_action .wpb_call_text{line-height:24px;margin:0 0 20px;display:inline-block;}
}
.header-v2 .cs-main-menu-wrap.center .main-menu-content,
.header-v2 .cs-main-menu-wrap.center .menu-item-padding{display:inline-block;vertical-align:top;}
@media (min-width:993px){.cs-menu-mobile{display:none;}
.menu-item-padding.cs-menu-mobile, .header-v2 .cs-main-menu-wrap.center .menu-item-padding.cs-menu-mobile,
.header:not(.header-v5) .cs-menu-mobile{display:none;}
.cs-header-left-button > div{display:table-cell;padding:10px;}
}
@media (max-width:1200px){
/*@media (max-width:992px){*/
.cs-h-cart-search > div{display:table-cell;padding:0 10px;}
.header-v4 .cs-h-cart-search > div{display:inline-block;}
.container{width:100%;}
.cs-menu-mobile{display:block;}
.main-menu-content,
.menu-item-padding.cs-menu-mobile,
.menu-item-padding{display:table-cell;}
.header-wrapper .header-left .logo,
.header-wrapper .header-left .cs-header-left-button{padding:10px 15px;}
.header-wrapper .header-left .logo{padding-top:20px;padding-bottom:0;}
.header-wrapper .header-left .logo a{padding:0;}
.header-wrapper .header-v4 #cshero-header{padding:0 !important;overflow:visible;}
.header-wrapper .header-v4 .cs-menu-mobile{margin:0 15px;}
.header-wrapper .header-left .logo, .header-wrapper .header-left .cs-header-left-button{text-align:center;}
.main-menu, .sticky-menu{display:none!important;}
#cshero-header .main-menu-content,
#cshero-header .cshero-header-content-widget,
.header-wrapper .btn-nav-mobile-menu{display:block !important;}
#cshero-header .main-menu-content, #cshero-header .cshero-header-content-widget {
	margin-top:0 !important;
}
.header-cart-search a.cs_open{padding:0 0 0 7px !important;}
#wrapper ul.mega-bg-image{background:none !important;}
#wrapper .cover_boxes ul{margin:0;padding:0;width:inherit;}
#wrapper .cover_boxes ul li,
#wrapper .cover_boxes ul li.active{width:46%;margin:0 2%;}
#wrapper .cover_boxes ul li .box{width:100%;}
#wrapper .cover_boxes ul li .box .thumb{float:none;margin:0;display:block;width:100%;}
#wrapper .cover_boxes ul li .box .thumb img{width:100%;margin-bottom:15px;}
#wrapper .cover_boxes ul li .box .box_content{left:inherit;padding:0;position:inherit;top:0;width:100%;margin-bottom:30px;}
#wrapper #footer-top [class^="footer-top-"], #footer-top [class^="footer-top-"]{margin-bottom:40px;}
#wrapper #footer-top [class^="footer-top-"]:last-child, #footer-top [class^="footer-top-"]:last-child{margin-bottom:0px;}
.cs-row-fullwidth-wrap, .cs-row-container-wrap {padding-left: 15px;padding-right: 15px;}
.no-container.cs-row-fullwidth > .wpb_column.vc_column_container{ padding-left:0 !important;padding-right:0 !important;}
.csbody #wrapper .no-container .cshero-mobile-nopadding.wpb_column,
.csbody #wrapper .container .cshero-mobile-nopadding.wpb_column {
	padding: 30px 15px !important;
}
 .col3{ width: 50%;}	
 .col4{ width: 33.33%;} 
 .col6{ width: 33.33%;}
}
@media (max-width:767px){
/* .cs-row-container [class*="vc_custom_"]{margin:0 !important;padding-left:15px !important;padding-right:15px !important;border:none !important;} */
#wrapper #cs-page-title-wrapper .page-title,
#wrapper #cs-breadcrumb-wrapper{text-align:center;}
#wrapper #cs-breadcrumb-wrapper .cs-breadcrumbs{float:none !important;margin-top:10px;}
#wrapper blockquote{margin:0;}
#wrapper .column_container{margin-bottom:35px;}
#wrapper .navigation .nav-previous, #wrapper .navigation .nav-next{width:100%;text-align:left;margin-bottom:10px;}
.primary-sidebar [class*="widget_"], .primary-sidebar [class^="widget_"]{margin-top:40px;}
.primary-sidebar [class*="widget_"]:last-child, .primary-sidebar [class^="widget_"]:last-child{margin-bottom:30px;}
#wrapper .cs-team-content{margin-bottom:25px;}
#wrapper .team .cs-team-meta{padding:28px;}
#wrapper .cs-testimonial .cs-testimonial-content{margin-bottom:25px;}
#wrapper .cs-pricing .cs-pricing-item{width:50% !important;margin-bottom:30px;}
#wrapper .cs-pricing .cs-pricing-item.cs-pricing-feature{margin-top:0;}
.cs-full-piechart{margin-bottom:60px;}
#wrapper .cs-full-piechart .cs-main-canvas{width:300px !important;height:300px !important;}
#wrapper .cs-progress-item .progress.vertical{margin-bottom:30px;}
#wrapper .cs-fancy-box.fancy-box-style-10{padding:0;}
#commentform [class^="comment-"], #commentform [class*="comment-"]{padding:0;}

#wrapper .q_counter_holder{padding:50px 0px !important;}
#wrapper .vc_separator{display:inline;}
#wrapper .vc_separator.no-text .vc_sep_holder,
#wrapper .vc_separator .cs_separator_title h1,
#wrapper .vc_separator .cs_separator_title h2,
#wrapper .vc_separator .cs_separator_title h3,
#wrapper .vc_separator .cs_separator_title h4,
#wrapper .vc_separator .cs_separator_title h5,
#wrapper .vc_separator .cs_separator_title h6{display:inherit !important;white-space:pre-line;text-align:center;line-height:24px;}
#wrapper .cover_boxes ul li,
#wrapper .cover_boxes ul li.active{width:100%;margin:0;padding:0;}
#footer-top [class*="footer-top-"],
#footer-top [class^="footer-top-"]{margin-bottom:30px;}
#wrapper #footer-top [class*="footer-top-"] h3.wg-title,
#footer-top [class^="footer-top-"] h3.wg-title{}
.single-portfolio #wrapper .cs-portfolio-item .cs-portfolio-details{padding-right:15px;}
.single-portfolio #wrapper .cs-portfolio-item #cs-portfolio-media{padding-left:15px;margin-top:20px;}
#wrapper.cs-process .cs-process-holder .cs-process-outer{width:50%;}
#wrapper .cs-process .cs-process-separator{height:0;}
#wrapper .wpb_row [class^="vc_col-"],
#wrapper .wpb_row [class*="vc_col-"]{padding-top:30px;}
#wrapper .wpb_row [class^="vc_col-"]:first-child,
#wrapper .wpb_row [class*="vc_col-"]:first-child{padding-top:0;}
.wpb_revslider_element .big-title{font-size:40px;}

	.wpcf7-form { text-align: center;}
	.wpcf7-form .row [class*='col-'],
	.wpcf7-form .row [class^='col-']{ padding-bottom: 15px;}
.col1, .col2, .col3, .col4, .col6{width:100%;}
}
@media (max-width:640px){#wrapper .cs-pricing .cs-pricing-item{width:100% !important;}
.comment-body .comment-meta + p{margin-bottom:60px;}
#comments .comment-list .reply{top:inherit;bottom:20px;position:absolute;right:20px;}
#wrapper .btn.btn-large,
#wrapper .btn.btn-lg{padding-left:50px;padding-right:50px;}
#wrapper .btn.btn-small,
#wrapper .btn.btn-sm{padding-left:25px;padding-right:25px;}
#wrapper.cs-process .cs-process-holder .cs-process-outer{width:100%;}

.col1, .col2, .col3, .col4, .col6{width:100%;}
}

@media (max-width:560px){

	.logo {
		width: 320px !important;
	}

#menu {
	margin-top: 80px;
}
#cshero-header #menu .cshero-header-content-widget {
	height: 70px;
}

.cshero-menu-mobile a:before {
	display: inline-block;
    content: 'Menu';
    margin-right: 5px;
    line-height: 16px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 400;
}

	.vc_empty_space {
		height: 40px !important;
	}
	
	.homepage-testimonial em {
		font-size: 20px;
	}

	/*.cshero-post-carousel-item {
		display: none !important;
	}

	.cshero-post-carousel-item:first-child {
		display: block!important;
	}*/
	.cshero-post-carousel-item {
		margin-bottom: 40px !important;
	}
	
	.cshero-post-carousel-item .cshero-carousel-body {
		text-align: left !important;
	}

	.cshero-carousel-inner {
		padding-left: 0 !important;
	}
	div.vc_custom_1449179990557 {
		padding-left: 20px !important;
	}

	.cshero-client-list .bx-viewport,
	.cshero-client-list .bx-viewport > div {
		width: 100% !important;
		overflow: visible !important;
		height: auto !important;
		positive: static !important;
	}

	.cs-client-carousel-item-wrap {
		position: static !important;
	}
	
}

@media (max-width:480px){
	#wrapper .widget_searchform_content.active {
	    width: 150px;
	    left: inherit !important;
	    right: 45px !important;
	}
	#wrapper .widget_searchform_content.active form input[type="text"] {
	    opacity: 1;
	    width: 150px;
	}
	.col1, .col2, .col3, .col4, .col6{width:100%;}
}
@media (max-width:320px){
	.col1, .col2, .col3, .col4, .col6{width:100%;}
}